From 8c9a9bcf4bd43f17792f0eb481bb3c2ae523c9a4 Mon Sep 17 00:00:00 2001
From: Juan RP <xtraeme@gmail.com>
Date: Tue, 4 Jun 2019 20:52:02 +0200
Subject: [PATCH] gettext: update to 0.20.1.

Signed-off-by: Juan RP <xtraeme@gmail.com>
---
 common/shlibs            | 5 +++--
 srcpkgs/gettext/template | 6 +++---
 2 files changed, 6 insertions(+), 5 deletions(-)

diff --git a/common/shlibs b/common/shlibs
index fe557cc4411..832ea47918a 100644
--- a/common/shlibs
+++ b/common/shlibs
@@ -187,9 +187,10 @@ libgdbm.so.6 gdbm-1.16_1
 libgdbm_compat.so.4 gdbm-1.10_1_1
 libintl.so.8 gettext-libs-0.19.2_1
 libgnuintl.so.8 gettext-libs-0.19.2_1
-libgettextlib-0.19.8.1.so gettext-libs-0.19.8.1_1
-libgettextsrc-0.19.8.1.so gettext-libs-0.19.8.1_1
+libgettextlib-0.20.1.so gettext-libs-0.20.1_1
+libgettextsrc-0.20.1.so gettext-libs-0.20.1_1
 libgettextpo.so.0 gettext-libs-0.17_1
+libtextstyle.so.0 gettext-libs-0.20.1_1
 libattr.so.1 attr-2.4.43_1
 libacl.so.1 acl-2.2.47_1
 libpython2.7.so.1.0 python-2.7_1
diff --git a/srcpkgs/gettext/template b/srcpkgs/gettext/template
index d396cf4ad12..e365e7ae68e 100644
--- a/srcpkgs/gettext/template
+++ b/srcpkgs/gettext/template
@@ -1,7 +1,7 @@
 # Template file for 'gettext'
 pkgname=gettext
-version=0.19.8.1
-revision=4
+version=0.20.1
+revision=1
 bootstrap=yes
 build_style=gnu-configure
 configure_args="--disable-java --disable-native-java --disable-csharp
@@ -15,7 +15,7 @@ maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="GPL-3.0-or-later"
 homepage="http://www.gnu.org/software/gettext/"
 distfiles="${GNU_SITE}/${pkgname}/${pkgname}-${version}.tar.gz"
-checksum=ff942af0e438ced4a8b0ea4b0b6e0d6d657157c5e2364de57baa279c1c125c43
+checksum=66415634c6e8c3fa8b71362879ec7575e27da43da562c798a8a2f223e6e47f5c
 
 case "$XBPS_TARGET_MACHINE" in
 	# force libintl
